# Uses of Class
org.apache.commons.math3.geometry.euclidean.threed.Vector3DFormat

Packages that use Vector3DFormat
Package
Description
org.apache.commons.math3.geometry.euclidean.threed
This package provides basic 3D geometry components.

## Uses of Vector3DFormat in org.apache.commons.math3.geometry.euclidean.threed

Methods in org.apache.commons.math3.geometry.euclidean.threed that return Vector3DFormat
Modifier and Type
Method
Description
`static Vector3DFormat`
Vector3DFormat.`getInstance()`
Returns the default 3D vector format for the current locale.
`static Vector3DFormat`
Vector3DFormat.`getInstance(Locale locale)`
Returns the default 3D vector format for the given locale.